numpy>=1.23.5,<2.0.0
pandas==2.1.3
matplotlib>=3.8.2
scipy>=1.10.0
linearmodels>=5.1
scikit-learn>=1.2.1
statsmodels>=0.13.5
pyfixest>=0.25.0
numba>=0.56.4
adjustText>=0.8
networkx>=2.8.4,<3.0.0
geopandas>=0.14.1
shapely>=2.0.1
dill>=0.3.6
plotly==5.17.0
pytest>=7.4.2
openpyxl>=3.0.10
ipython>=8.18.1
pillow
mpld3
jupyter